uuid: 70e0aaa4-3d78-4786-ad8c-b6299e6c3488
langcode: en
status: true
dependencies:
  theme:
    - worldcampus
label: 'Slot bug'
id: sdc.worldcampus.slot-bug
provider: worldcampus
source: sdc
category: 'Molecule/Slot bug'
settings:
  plugin_id: 'worldcampus:slot-bug'
  prop_field_definitions:
    dummy:
      field_type: string
      field_storage_settings: {  }
      field_instance_settings: {  }
      field_widget: string_textfield
      default_value:
        value: 'dummy prop'
      expression: ℹ︎string␟value
